linux-signed-lts-utopic (3.16.0-71.92~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-71.92~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 12 May 2016 16:16:53 -0700

linux-signed-lts-utopic (3.16.0-71.91~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-71.91~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 18 Apr 2016 12:38:21 -0700

linux-signed-lts-utopic (3.16.0-70.90~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-70.90~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 06 Apr 2016 12:42:23 -0700

linux-signed-lts-utopic (3.16.0-69.89~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-69.89~14.04.1

 -- Brad Figg <brad.figg@canonical.com>  Thu, 17 Mar 2016 13:41:34 -0700

linux-signed-lts-utopic (3.16.0-68.88~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-68.88~14.04.1

 -- Brad Figg <brad.figg@canonical.com>  Wed, 16 Mar 2016 07:44:12 -0700

linux-signed-lts-utopic (3.16.0-67.87~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-67.87~14.04.1

 -- Brad Figg <brad.figg@canonical.com>  Thu, 10 Mar 2016 16:14:55 -0800

linux-signed-lts-utopic (3.16.0-66.86~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-66.86~14.04.1

 -- Brad Figg <brad.figg@canonical.com>  Wed, 09 Mar 2016 11:49:35 -0800

linux-signed-lts-utopic (3.16.0-65.85~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-65.85~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 02 Mar 2016 17:49:29 +0000

linux-signed-lts-utopic (3.16.0-64.84~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-64.84~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 26 Feb 2016 18:30:53 -0800

linux-signed-lts-utopic (3.16.0-63.83~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-63.83~14.04.1

 -- Brad Figg <brad.figg@canonical.com>  Tue, 23 Feb 2016 11:14:00 -0800

linux-signed-lts-utopic (3.16.0-62.82~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-62.82~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 18 Feb 2016 11:16:59 +0000

linux-signed-lts-utopic (3.16.0-61.81~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-61.81~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 04 Feb 2016 13:46:09 +0000

linux-signed-lts-utopic (3.16.0-60.80~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-60.80~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 20 Jan 2016 13:24:25 +0000

linux-signed-lts-utopic (3.16.0-59.79~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-59.79~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 18 Jan 2016 11:05:50 +0000

linux-signed-lts-utopic (3.16.0-58.78~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-58.78~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 11 Jan 2016 15:12:11 +0000

linux-signed-lts-utopic (3.16.0-57.77~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-57.77~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 17 Dec 2015 15:10:40 -0800

linux-signed-lts-utopic (3.16.0-57.76~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-57.76~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 17 Dec 2015 11:23:35 +0000

linux-signed-lts-utopic (3.16.0-56.75~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-56.75~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 02 Dec 2015 11:11:20 +0000

linux-signed-lts-utopic (3.16.0-55.74~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-55.74~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 17 Nov 2015 10:04:43 +0000

linux-signed-lts-utopic (3.16.0-54.73~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-54.73~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 10 Nov 2015 17:36:39 +0000

linux-signed-lts-utopic (3.16.0-53.72~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-53.72~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 05 Nov 2015 18:34:35 +0000

linux-signed-lts-utopic (3.16.0-52.71~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-52.71~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 23 Oct 2015 14:49:53 +0100

linux-signed-lts-utopic (3.16.0-52.70~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-52.70~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 20 Oct 2015 19:14:47 +0100

linux-signed-lts-utopic (3.16.0-51.69~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-51.69~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 07 Oct 2015 16:24:19 +0100

linux-signed-lts-utopic (3.16.0-51.68~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-51.68~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 06 Oct 2015 13:13:56 +0100

linux-signed-lts-utopic (3.16.0-50.67~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-50.67~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 02 Oct 2015 10:57:55 +0100

linux-signed-lts-utopic (3.16.0-50.66~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-50.66~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 10 Sep 2015 17:55:28 +0100

linux-signed-lts-utopic (3.16.0-49.65~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-49.65~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 09 Sep 2015 10:47:07 +0100

linux-signed-lts-utopic (3.16.0-48.64~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-48.64~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 20 Aug 2015 23:41:15 +0100

linux-signed-lts-utopic (3.16.0-47.63~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-47.63~14.04.1

 -- Brad Figg <brad.figg@canonical.com>  Fri, 14 Aug 2015 15:50:04 -0700

linux-signed-lts-utopic (3.16.0-46.62~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-46.62~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 11 Aug 2015 17:15:36 +0100

linux-signed-lts-utopic (3.16.0-46.61~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-46.61~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 28 Jul 2015 16:36:57 +0100

linux-signed-lts-utopic (3.16.0-45.60~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-45.60~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 24 Jul 2015 14:52:16 +0100

linux-signed-lts-utopic (3.16.0-44.59~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-44.59~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 07 Jul 2015 15:57:31 +0100

linux-signed-lts-utopic (3.16.0-43.58~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-43.58~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 22 Jun 2015 11:12:18 +0100

linux-signed-lts-utopic (3.16.0-41.57~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-41.57~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 18 Jun 2015 18:53:25 +0100

linux-signed-lts-utopic (3.16.0-41.55~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-41.55~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 11 Jun 2015 14:27:15 +0100

linux-signed-lts-utopic (3.16.0-40.54~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-40.54~14.04.1

 -- Brad Figg <brad.figg@canonical.com>  Wed, 10 Jun 2015 09:36:07 -0700

linux-signed-lts-utopic (3.16.0-39.53~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-39.53~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 27 May 2015 10:52:16 +0100

linux-signed-lts-utopic (3.16.0-38.52~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-38.52~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 08 May 2015 10:32:20 +0100

linux-signed-lts-utopic (3.16.0-37.51~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-37.51~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 06 May 2015 16:04:19 +0100

linux-signed-lts-utopic (3.16.0-37.49~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-37.49~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 30 Apr 2015 11:37:54 +0100

linux-signed-lts-utopic (3.16.0-36.48~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-36.48~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 15 Apr 2015 13:43:11 +0100

linux-signed-lts-utopic (3.16.0-34.47~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-34.47~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 10 Apr 2015 17:45:04 +0100

linux-signed-lts-utopic (3.16.0-34.45~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-34.45~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 24 Mar 2015 11:03:37 +0000

linux-signed-lts-utopic (3.16.0-33.44~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-33.44~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 13 Mar 2015 10:21:46 +0000

linux-signed-lts-utopic (3.16.0-32.42~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-32.42~14.04.1

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 04 Mar 2015 21:06:17 -0600

linux-signed-lts-utopic (3.16.0-31.43~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-31.43~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 09 Mar 2015 21:23:05 +0000

linux-signed-lts-utopic (3.16.0-31.41~14.04.1) trusty; urgency=medium

  [ Kamal Mostafa ]

  * [Packaging] force "dpkg-source -I -i" behavior

  [ Seth Forshee ]

  * Master Version 3.16.0-31.41~14.04.1

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 11 Feb 2015 11:52:32 -0600

linux-signed-lts-utopic (3.16.0-30.40~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-30.40~14.04.1

 -- Kamal Mostafa <kamal@whence.com>  Thu, 15 Jan 2015 09:35:29 -0800

linux-signed-lts-utopic (3.16.0-29.39~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-29.39~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 16 Dec 2014 12:40:19 -0800

linux-signed-lts-utopic (3.16.0-28.38~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-28.38~14.04.1

 -- Brad Figg <brad.figg@canonical.com>  Sat, 13 Dec 2014 08:04:50 -0800

linux-signed-lts-utopic (3.16.0-28.37~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-28.37~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 09 Dec 2014 10:49:26 +0000

linux-signed-lts-utopic (3.16.0-26.35~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-26.35~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 02 Dec 2014 16:18:52 +0000

linux-signed-lts-utopic (3.16.0-26.34~14.04.1) trusty; urgency=medium

  * Master Version 3.16.0-26.34~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 26 Nov 2014 15:29:44 +0000

linux-signed-lts-utopic (3.16.0-25.33~14.04.2) trusty; urgency=medium

  * Master Version 3.16.0-25.33~14.04.2

 -- Andy Whitcroft <apw@canonical.com>  Fri, 07 Nov 2014 12:55:26 +0000

linux-signed-lts-utopic (3.16.0-24.32~14.04) trusty; urgency=medium

  * Master Version 3.16.0-24.32

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 31 Oct 2014 13:09:46 -0600

linux-signed-lts-utopic (3.16.0-23.31~14.04.2) trusty; urgency=medium

  * Master Version 3.16.0-23.31

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 27 Oct 2014 12:21:17 -0600

linux-signed-lts-utopic (3.16.0-23.31~14.04) trusty; urgency=medium

  * Version 3.16.0-23.31~14.04

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 23 Oct 2014 10:02:46 -0400

linux-signed-lts-utopic (3.16.0-23.30~14.04) trusty; urgency=medium

  * Version 3.16.0-23.30~14.04

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 17 Oct 2014 13:42:16 +0200

linux-signed-lts-utopic (3.16.0-22.29~14.04) trusty; urgency=medium

  * Version 3.16.0-22.29~14.04

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 13 Oct 2014 21:18:16 +0200

linux-signed-lts-utopic (3.16.0-19.26~14.04) trusty; urgency=medium

  * Version 3.16.0-19.26~14.04

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Sep 2014 07:59:04 -0600

linux-signed-lts-utopic (3.16.0-17.23~14.04) trusty; urgency=medium

  * Version 3.16.0-17.23~14.04

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 19 Sep 2014 10:58:59 -0600

linux-signed-lts-utopic (3.16.0-16.22~14.04) trusty; urgency=medium

  * Version 3.16.0-16.22~14.04

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 17 Sep 2014 12:55:39 -0600

linux-signed-lts-utopic (3.16.0-15.21~14.04) trusty; urgency=medium

  * Version 3.16.0-15.21~14.04

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 12 Sep 2014 13:16:52 -0600

linux-signed-lts-utopic (3.16.0-14.20~14.04) trusty; urgency=medium

  * Version 3.16.0-14.20~14.04

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 06 Sep 2014 20:32:55 -0700

linux-signed-lts-utopic (3.16.0-13.19~14.04) trusty; urgency=medium

  * Version 3.16.0-13.19~14.04

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 04 Sep 2014 15:59:49 -0700

linux-signed-lts-utopic (3.16.0-12.17~14.04) trusty; urgency=medium

  * Version 3.16.0-12.17~14.04

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 29 Aug 2014 08:12:02 -0600

linux-signed-lts-utopic (3.16.0-10.15~14.04) trusty; urgency=medium

  * Version 3.16.0-10.15~14.04

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 21 Aug 2014 12:15:04 -0600

linux-signed-lts-utopic (3.16.0-9.14~14.04) trusty; urgency=medium

  * Version 3.16.0-9.14~14.04

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 15 Aug 2014 12:26:08 -0600

linux-signed-lts-utopic (3.16.0-8.13~14.10) trusty; urgency=medium

  * Version 3.16.0-8.13~14.10

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 14 Aug 2014 11:04:51 -0600

linux-signed-lts-utopic (3.16.0-7.12~14.10) trusty; urgency=medium

  * Version 3.16.0-7.12~14.10

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 10 Aug 2014 19:06:19 -0600

linux-signed-lts-utopic (3.16.0-6.11~14.10) trusty; urgency=medium

  * Version 3.16.0-6.11~14.10

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 29 Jul 2014 10:39:44 -0600

linux-signed-lts-utopic (3.16.0-5.10) utopic; urgency=medium

  * Version 3.16.0-5.10

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Jul 2014 11:00:20 -0600
